.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.description-box .form-group{
position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.lfr-layout-structure-item-113d3135-243e-0f51-7e29-8fd7f7194979 {
margin-bottom: var(--spacer-5,3rem) !important;
}
